<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MutexStats..::.Max Property
MutexStats Class See Also Send Feedback

Mutex max count

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint Max { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Max As UInteger

Visual C++

    public:
    property unsigned int Max {
    	unsigned int get ();
    }

# See Also

MutexStats Class
BerkeleyDB Namespace